@charset Shift_JIS;

/* *font */
body {
 *font               : x-small
}

/* *font-size */
body {
 *font-size          : small
}

/* _height */
div#navigation-up ul li a {
 _height             : 21px
}

/* _margin-right */
div#header form input#googlesearch {
 _margin-right       : -22px
}

/* _margin-top */
div#leftbox ul#left-01 li#left-01-mid {
 _margin-top         : -6px
}

/* background-color */
body {
 background-color    : #FFF
}

/* background-image */
.infobox dt {
 background-image    : url(../img-e/bullet_01.gif)
}
div#leftbox ul#left-01,
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a {
 background-image    : url(../img/navi_left1_ex1_r.jpg)
}
div#leftbox ul#left-02 li a {
 background-image    : url(../img/navi_left2.gif)
}
div#navigation-up ul li a {
 background-image    : url(../img/navi_header_2016.gif)
}
p#comm a {
 background-image    : url(../img/icon_comm.gif)
}
p#conv a {
	background-image    : url(../img/conv2021.jpg)
}
p#gr2014 a {
 background-image    : url(../img/2014greetings.gif)
}
p#mailnews a {
 background-image    : url(../img/mailnews.gif)
}

/* background-position */
.infobox dt {
 background-position : 0 3px
}
div#leftbox ul#left-01 li#left-01-01 a {
 background-position : 0 -28px
}
div#leftbox ul#left-01 li#left-01-01 a:hover {
 background-position : -170px -28px
}
div#leftbox ul#left-01 li#left-01-02 a {
 background-position : 0 -72px
}
div#leftbox ul#left-01 li#left-01-02 a:hover {
 background-position : -170px -72px
}
div#leftbox ul#left-01 li#left-01-btm {
 background-position : 0px -108px
}
div#leftbox ul#left-01 li#left-01-mid {
 background-position : 0px -64px
}
div#leftbox ul#left-01 li#left-01-top {
 background-position : 0px 0px
}
div#leftbox ul#left-02 li#left-02-01 a,
div#navigation-up ul li#nav-up01 a,
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 background-position : 0 0
}
div#leftbox ul#left-02 li#left-02-01 a:hover {
 background-position : -170px 0
}
div#leftbox ul#left-02 li#left-02-02 a {
 background-position : 0 -25px
}
div#leftbox ul#left-02 li#left-02-02 a:hover {
 background-position : -170px -25px
}
div#leftbox ul#left-02 li#left-02-03 a {
 background-position : 0 -50px
}
div#leftbox ul#left-02 li#left-02-03 a:hover {
 background-position : -170px -50px
}
div#leftbox ul#left-02 li#left-02-04 a {
 background-position : 0 -125px
}
div#leftbox ul#left-02 li#left-02-04 a:hover {
 background-position : -170px -125px
}
div#leftbox ul#left-02 li#left-02-05 a {
 background-position : 0 -75px
}
div#leftbox ul#left-02 li#left-02-05 a:hover {
 background-position : -170px -75px
}
div#navigation-up ul li#nav-up01 a:hover {
 background-position : -476px 0
}
div#navigation-up ul li#nav-up02 a {
 background-position : -57px 0
}
div#navigation-up ul li#nav-up02 a:hover {
 background-position : -533px 0
}
div#navigation-up ul li#nav-up06 a {
 background-position : -136px 0
}
div#navigation-up ul li#nav-up06 a:hover {
 background-position : -612px 0
}
div#navigation-up ul li#nav-up03 a {
 background-position : -197px 0
}
div#navigation-up ul li#nav-up03 a:hover {
 background-position : -673px 0
}
div#navigation-up ul li#nav-up04 a {
 background-position : -313px 0
}
div#navigation-up ul li#nav-up04 a:hover {
 background-position : -789px 0
}
div#navigation-up ul li#nav-up05 a {
 background-position : -415px 0
}
div#navigation-up ul li#nav-up05 a:hover {
 background-position : -891px 0
}
p#comm a:hover,
p#conv a:hover,
p#gr2014 a:hover,
p#mailnews a:hover {
 background-position : 0 -45px
}

/* background-repeat */
.infobox dt,
div#leftbox ul#left-01,
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a,
div#leftbox ul#left-02 li a,
div#navigation-up ul li a,
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 background-repeat   : no-repeat
}

/* border-bottom */
div#navigation-up {
 border-bottom       : 3px solid #A3D400
}

/* clear */
#footer {
 clear               : both
}

/* color */
.infobox dd a {
 color               : blue
}
.infobox dd a:hover {
 color               : #E7651A
}

/* display */
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a,
div#leftbox ul#left-01 li#left-01-btm,
div#leftbox ul#left-01 li#left-01-mid,
div#leftbox ul#left-01 li#left-01-top,
div#leftbox ul#left-02 li a,
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 display             : block
}
div#navigation-up ul li {
 display             : inline
}

/* float */
.reg p,
div#centerbox,
div#leftbox,
div#rightbox {
 float               : left
}
div#navigation-up ul li a {
 float               : right
}

/* font-family */
.newsbox1,
.newsbox2,
body {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

/* font-size */
#count {
 font-size           : 9px
}
#footer {
 font-size           : 10px
}
* html body,
*:first-child+html body {
 font-size           : small
}
*,
.infobox dd {
 font-size           : 100%
}
.infobox dt {
 font-size           : 80%
}
body {
 font-size           : 13px
}

/* height */
div#header {
 height              : 55px
}
div#header form input#googlesearch {
 height              : 22px
}
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a {
 height              : 36px
}
div#leftbox ul#left-01 li#left-01-btm {
 height              : 18px
}
div#leftbox ul#left-01 li#left-01-mid {
 height              : 8px
}
div#leftbox ul#left-01 li#left-01-top {
 height              : 28px
}
div#leftbox ul#left-02 li a {
 height              : 20px
}
div#navigation-up {
 height              : 21px
}
div#navigation-up ul li a {
 height              : 0
}
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 height              : 45px
}

/* letter-spacing */
body {
 letter-spacing      : 1px
}

/* line-height */
* {
 line-height         : 1.5
}

/* list-style */
div#leftbox ul#left-01,
div#leftbox ul#left-02,
div#navigation-up ul li {
 list-style          : none
}

/* margin */
#count {
 margin              : 2px 0
}
#footer,
div#contents {
 margin              : 0 0 15px 0
}
*+html div#leftbox ul#left-01 li#left-01-mid {
 margin              : -6px 0
}
*,
.newsbox1 tr,
.newsbox2 tr,
.reg p,
div#centerbox table,
div#leftbox ul#left-01,
div#leftbox ul#left-02,
div#navigation-up ul,
td,
td {
 margin              : 0
}
.infobox dl {
 margin              : 5px 0
}
div#centerbox {
 margin              : 30px 30px 0 0
}
div#leftbox {
 margin              : 30px 10px 0 0
}
div#rightbox {
 margin              : 30px 0 0 0
}
div#wrapper {
 margin              : 15px auto 0 auto
}
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 margin              : 10px 0
}

/* margin-bottom */
.toplinks p,
.infobox dd {
 margin-bottom       : 5px
}
.infobox dt {
 margin-bottom       : 2px
}
.newsbox1 {
 margin-bottom       : 15px
}
.newsbox2 {
 margin-bottom       : 0
}
.toplinks table,
div#rightbox p {
 margin-bottom       : 3px
}

/* margin-left */
.toplinks table {
 margin-left         : 8px
}

/* margin-top */
#copyright {
 margin-top          : 15px
}

/* overflow */
.infobox dt,
.reg p,
div#centerbox,
div#header,
div#leftbox ul#left-01,
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a,
div#leftbox ul#left-01 li#left-01-btm,
div#leftbox ul#left-01 li#left-01-mid,
div#leftbox ul#left-01 li#left-01-top,
div#leftbox ul#left-02,
div#leftbox ul#left-02 li a,
div#navigation-up,
div#navigation-up ul li a,
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 overflow            : hidden
}

/* padding */
*,
.infobox dl,
.newsbox1,
.newsbox1 tr,
.newsbox2,
.newsbox2 tr,
.reg p,
div#centerbox,
div#centerbox table,
div#leftbox ul#left-01,
div#leftbox ul#left-02,
div#navigation-up ul,
td,
td {
 padding             : 0
}

/* padding-left */
.infobox dd,
.infobox dt {
 padding-left        : 7px
}

/* padding-top */
div#navigation-up ul li a {
 padding-top         : 21px
}

/* position */
#footer,
div#contents,
div#header,
div#navigation-up,
div#wrapper {
 position            : relative
}

/* text-align */
.toplinks p {
 text-align          : center
}
body {
 text-align          : center
}
div#wrapper {
 text-align          : left
}


/* text-decoration */
.infobox dd {
 text-decoration     : bold
}
.infobox dd a,
.infobox dd a:hover {
 text-decoration     : underline
}

/* text-indent */
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a,
div#leftbox ul#left-01 li#left-01-top,
div#leftbox ul#left-02 li a,
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 text-indent         : -9999px
}

/* vertical-align */
#googlesubmit,
div#header form input#googlesearch {
 vertical-align      : middle
}

/* width */
#footer,
div#contents,
div#header,
div#navigation-up,
div#wrapper {
 width               : 850px
}
.reg p {
 width               : 85px
}
div#centerbox {
 width               : 410px
}
div#header form input#googlesearch {
 width               : 200px
}
div#leftbox,
div#leftbox ul#left-01,
div#leftbox ul#left-01 li#left-01-01 a,
div#leftbox ul#left-01 li#left-01-02 a,
div#leftbox ul#left-01 li#left-01-btm,
div#leftbox ul#left-01 li#left-01-mid,
div#leftbox ul#left-01 li#left-01-top,
div#leftbox ul#left-02 li a,
p#comm a,
p#conv a,
p#gr2014 a,
p#mailnews a {
 width               : 170px
}
div#navigation-up ul li#nav-up01 a,
div#navigation-up ul li#nav-up01 a:hover {
 width               : 57px
}
div#navigation-up ul li#nav-up02 a,
div#navigation-up ul li#nav-up02 a:hover {
 width               : 79px
}
div#navigation-up ul li#nav-up06 a,
div#navigation-up ul li#nav-up06 a:hover {
 width               : 61px
}
div#navigation-up ul li#nav-up03 a,
div#navigation-up ul li#nav-up03 a:hover {
 width               : 119px
}
div#navigation-up ul li#nav-up04 a,
div#navigation-up ul li#nav-up04 a:hover {
 width               : 100px
}
div#navigation-up ul li#nav-up05 a,
div#navigation-up ul li#nav-up05 a:hover {
 width               : 61px
}
div#rightbox {
 width               : 230px
}

/* z-index */
div#contents {
 z-index             : 1
}




/* 50th */
p#jci50th a {
 background-image    : url(../img/icon_jci50_j.gif);
 background-position : 0 0;
 background-repeat   : no-repeat;
 display             : block;
 height              : 45px;
 margin              : 10px 0;
 overflow            : hidden;
 text-indent         : -9999px;
 width               : 170px;
}
p#jci50th a:hover {
 background-position : 0 -45px
}

